en:
  SilverStripe\CMS\Controllers\CMSMain:
    SAVE: Save
  SilverStripe\CMS\Model\SiteTree:
    EDITANYONE: 'Anyone who can log-in to the CMS'
    EDITONLYTHESE: 'Only these groups (choose from list)'
    GroupPlaceholder: 'Click to select group'
  SilverStripe\SiteConfig\SiteConfig:
    ACCESSONLYTHESEMEMBERS: 'Only these users (choose from list)'
    EDITHEADER: 'Who can edit pages on this site?'
    EDITONLYTHESEMEMBERS: 'Only these users (choose from list)'
    EDITORMEMBERS: 'Editor Users'
    EDIT_PERMISSION: 'Manage site configuration'
    EDIT_PERMISSION_HELP: 'Ability to edit global access settings/top-level page permissions.'
    PLURALNAME: 'Site Configs'
    PLURALS:
      one: 'A Site Config'
      other: '{count} Site Configs'
    SINGULARNAME: 'Site Config'
    SITENAMEDEFAULT: 'Your Site Name'
    SITETAGLINE: 'Site Tagline/Slogan'
    SITETITLE: 'Site title'
    TABACCESS: Access
    TABMAIN: Main
    TAGLINEDEFAULT: 'your tagline here'
    TOPLEVELCREATE: 'Who can create pages in the root of the site?'
    TOPLEVELCREATORGROUPS: 'Top level creators'
    TOPLEVELCREATORGROUPS2: 'Top level creator groups'
    TOPLEVELCREATORUSERS: 'Top level creator users'
    VIEWERMEMBERS: 'Viewer Users'
    VIEWHEADER: 'Who can view pages on this site?'
    db_AccentColor: 'Accent color'
    db_AllChangesEnabled: 'All changes enabled'
    db_CanCreateTopLevelType: 'Can create top level type'
    db_CanEditType: 'Can edit type'
    db_CanViewType: 'Can view type'
    db_CarouselBackground: 'Carousel background'
    db_EmptySearch: 'Empty search'
    db_FacebookURL: 'Facebook URL'
    db_FooterBackground: 'Footer background'
    db_FooterLogoDescription: 'Footer logo description'
    db_FooterLogoLink: 'Footer logo link'
    db_FooterLogoSecondaryDescription: 'Footer logo secondary description'
    db_FooterLogoSecondaryLink: 'Footer logo secondary link'
    db_GACode: 'GA code'
    db_HeaderBackground: 'Header background'
    db_MFAGracePeriodExpires: 'MFA grace period expires'
    db_MFARequired: 'MFA required'
    db_MainFontFamily: 'Main font family'
    db_NavigationBarBackground: 'Navigation bar background'
    db_NoSearchResults: 'No search results'
    db_ReviewBody: 'Review body'
    db_ReviewFrom: 'Review from'
    db_ReviewPeriodDays: 'Review period days'
    db_ReviewSubject: 'Review subject'
    db_Tagline: Tagline
    db_TextLinkColor: 'Text link color'
    db_Title: Title
    db_TwitterUsername: 'Twitter username'
    has_one_AppleTouchIcon114: 'Apple touch icon114'
    has_one_AppleTouchIcon144: 'Apple touch icon144'
    has_one_AppleTouchIcon57: 'Apple touch icon57'
    has_one_AppleTouchIcon72: 'Apple touch icon72'
    has_one_FavIcon: 'Fav icon'
    has_one_FooterLogo: 'Footer logo'
    has_one_FooterLogoRetina: 'Footer logo retina'
    has_one_FooterLogoSecondary: 'Footer logo secondary'
    has_one_Logo: Logo
    has_one_LogoRetina: 'Logo retina'
    has_one_Subsite: Subsite
    many_many_ContentReviewGroups: 'Content review groups'
    many_many_ContentReviewUsers: 'Content review users'
    many_many_CreateTopLevelGroups: 'Create top level groups'
    many_many_CreateTopLevelMembers: 'Create top level members'
    many_many_EditorGroups: 'Editor groups'
    many_many_EditorMembers: 'Editor members'
    many_many_ViewerGroups: 'Viewer groups'
    many_many_ViewerMembers: 'Viewer members'
  SilverStripe\SiteConfig\SiteConfigLeftAndMain:
    MENUTITLE: Settings
  SilverStripe\SiteConfig\SiteConfigLeftAndMain_SilverStripeNavigator:
    EDIT: Edit
